.ts-common {
margin:0px auto;
}

.hero {
	width: 100%;
	position: relative;
	overflow: hidden;
	height:360px;	
}
.hero-carousel div {
	width: 940px;
	margin: 0 auto;
	height: 360px;
	display: block;
	float: left;
	position: relative;
}
.hero-carousel-container div {
	float: left;
}
.hero-carousel div img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.heroImage
{
 height: 364px;
 margin: 0;
 padding: 20px 0 0 205px;
 width: 941px;
}

.layFlatContent
{
 margin: 30px 0 0 215px;
 width: 940px;

}
.layFlatContent-details
{
display:none;
}

.heroImage
{
font-size: 16px; 
font-family: Arial,Helvetica,Verdana,Sans-serif; 
font-weight: normal; 
padding: 0px 100px 0px 50px; 
line-height: 1.25em; 
width: 941px; 
height: 364px;
margin:0 0 0 205px;
}

.newHeroImage
{
padding: 0px 100px 0px 50px; 
margin:0 0 0 205px;
}
.heroImgContent
{
  width: 270px;
  font-size: 16px; 
  font-family: Arial,Helvetica,Verdana,Sans-serif; 
  font-weight: normal; 
  padding: 40px 100px 0px 50px; 
  line-height: 1.25em; 
}

.heroImgBtn
{
  background: url("http://www.snapfish.com/snapfish/fe/file/cs=dab1faea7be94adddc451b762f376e53_1/shared/assets/sprites/button-sprite.png/") no-repeat scroll right 0 transparent;
    background-position: right -1650px;
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    margin: 0 0 0 22px;
    padding: 0 22px 0 0;
    font-weight:bold;
    float:left;
}
.heroText{
padding: 0px 100px 0px 50px; 
}
.freeStylerSlides
{
margin: 0 0 0 205px;
}
.freeStylerSlidecontent
{
    font-family: Arial,Helvetica,Verdana,Sans-serif;
    padding: 0 100px 0 50px;
    position: absolute;
    top: 280px;
}
.freeStylerLeftBtn
{
    display: block;
    height: 50px;
    position: absolute;
    top: 0;
    width: 39px;
    left:0;
	z-index:4;
}
.freeStylerRightBtn
{
    display: block;
    height: 50px;
    position: absolute;
    top: 0;
    width: 39px;
    right: 0;
	z-index:4;
}
.freeStyleButton
{
    margin: 25px 50px;
    position: absolute;
    top: 310px;
}
.slides {
    	left: 48%;
	position: absolute;
	text-align: center;
	top: 455px;
	width: 100%;
	z-index: 4;
}
.slides a {
    background: none repeat scroll 0 0 #B2CCD2;
    color: #D8D8D8;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 0 2px 0 0;
    padding: 0 0 0 1px;
    text-align: center;
    width: 20px;
}
.slides a.active
{
color: #FFFFFF;
}

.FreeStyletext {
    background: none repeat scroll 0 0 #F3F3F3;
    color: #333333;
    font-family: Arial,Helvetica,Verdana,Sans-serif;
    font-size: 12px;
}


.btm-image {
    background: url("http://www.snapfish.com/snapfish/fe/file/cs=e17a99ec2e7579c4634cb3ade4a72240_1/components/store/photobooks/category/EscherDetailsContainer/assets/top.gif/") repeat scroll 0 0 transparent;
    height: 15px;
    overflow: hidden;
    width: 341px;
}

.top-image {
    background: url("http://www.snapfish.com/snapfish/fe/file/cs=e17a99ec2e7579c4634cb3ade4a72240_1/components/store/photobooks/category/EscherDetailsContainer/assets/bottom.gif/") repeat scroll 0 0 transparent;
    height: 29px;
    overflow: hidden;
    width: 341px;
}
.basic-text {
margin-left:460;
}
.horizantal-img {
margin-left:460;width:960px;
}
.single-img-div1 {
margin-left:460;margin-top:20
}
.single-img-div2 {
margin-left:700;margin-top:-328;
}
.single-img-div3 {
margin-left:940;margin-top:-328;
}
.single-img-div4 {
margin-left:1180;margin-top:-328;
}
.bx-pager {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	color: #ccc;
	padding-top: 20px;
}
.bx-pager .bx-pager-item,
.bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-pager.bx-default-pager a {
	background: #999;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 1px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-pager.bx-default-pager a:hover,
.bx-pager.bx-default-pager a.active {
	background: #666;
}

.dotted {
    border-bottom-color: hsl(0, 0%, 59%);
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    height:5px;
}

.dottedline-grey {
    border-bottom:1px dotted #CCC;
}


.liquidrow {
  margin: 0 auto; 
  padding: 0 auto;
  width:100%;
}

/* FreeStyler CSS start*/

.slidenumbers {  
	text-align: center;
	width: 45%;
	z-index: 4;
}
.slidenumbers a {
    background: none repeat scroll 0 0 #B2CCD2;
    color: #D8D8D8;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 0 2px 0 0;
    padding: 0 0 0 1px;
    text-align: center;
    width: 20px;
}
.slidenumbers a.active
{
color: #FFFFFF;
}

.greyCurLineBx {background: transparent;}
    .greyCurLineBx .b1, .greyCurLineBx .b2, .greyCurLineBx .b3, .greyCurLineBx .b4, .greyCurLineBx .b1b, .greyCurLineBx .b2b, .greyCurLineBx .b3b, .greyCurLineBx .b4b {display:block; overflow:hidden; font-size:1px;}
    .greyCurLineBx .b1, .greyCurLineBx .b2, .greyCurLineBx .b3, .greyCurLineBx .b1b, .greyCurLineBx .b2b, .greyCurLineBx .b3b {height:1px;}
    .greyCurLineBx .b2 {background:#f3f3f3; border-left:1px solid #ddd; border-right:1px solid #CECECE;}
    .greyCurLineBx .b3 {background:#f3f3f3; border-left:1px solid #ddd; border-right:1px solid #CECECE;}
    .greyCurLineBx .b4 {background:#f3f3f3; border-left:1px solid #ddd; border-right:1px solid #CECECE;}
    .greyCurLineBx .b4b {background:#f3f3f3; border-left:1px solid #ddd; border-right:1px solid #CECECE;}
    .greyCurLineBx .b3b {background:#f3f3f3; border-left:1px solid #ddd; border-right:1px solid #CECECE;}
    .greyCurLineBx .b2b {background:#f3f3f3; border-left:1px solid #ddd; border-right:1px solid #CECECE;}
    .greyCurLineBx .b1 {margin:0 5px; background:#ddd;}
    .greyCurLineBx .b2, .greyCurLineBx .b2b {margin:0 3px; border-width:0 2px;}
    .greyCurLineBx .b3, .greyCurLineBx .b3b {margin:0 2px;}
    .greyCurLineBx .b4, .greyCurLineBx .b4b {height:2px; margin:0 1px;}
    .greyCurLineBx .b1b {margin:0 5px; background:#ddd;}
    .greyCurLineBx .boxcontent {display:block; background:#f3f3f3; border-left:1px solid #ddd; border-right:1px solid #ddd;}
    .greyCurLineBx .marg {margin:0 10px;}

.leftnav-head{padding:10px; border-bottom:1px solid #ddd; margin:0;}
.leftnav-links {background:#FFFFFF; margin:0; padding:0;}
.leftnav-links li {padding:2px; border-bottom:1px solid #ddd;}
.leftnav-links li a{float:left;color:#333; padding:10px; width:260px; height:30px;}
.leftnav-links li a:hover{float:left;color:#333; background:#f3f3f3; padding:10px; width:260px; height:30px;}

.left-menu{background:#FFFFFF; width:280px; padding:0px; margin:0;}
.left-menu ul li{margin:0; padding:0; list-style: none;}
.left-menu li{padding:0px; width:280px; padding:0px 0px 10px 0px; color:#50748A;}
.left-menu li a{float:left; width:250px; padding:10px; color:#50748A; border-bottom:1px solid #ddd;}
.left-menu li a:hover{float:left; width:250px; padding:10px; color:#464C4F; background:#f3f3f3; border-bottom:1px solid #ddd;}
/*.left-menu li a.leftactive{float:left; width:168px; height:33px; color:#464C4F; padding:12px 0px 5px 50px; background:url(../images/leftmenu-hover-bg.gif) left no-repeat;} */


.greyCurLineBxA {background: transparent;}
    .greyCurLineBxA .b1, .greyCurLineBxA .b2, .greyCurLineBxA .b3, .greyCurLineBxA .b4, .greyCurLineBxA .b1b, .greyCurLineBxA .b2b, .greyCurLineBxA .b3b, .greyCurLineBxA .b4b {display:block; overflow:hidden; font-size:1px;}
    .greyCurLineBxA .b1, .greyCurLineBxA .b2, .greyCurLineBxA .b3, .greyCurLineBxA .b1b, .greyCurLineBxA .b2b, .greyCurLineBxA .b3b {height:1px;}
    .greyCurLineBxA .b2 {background:#f3f3f3; border-left:1px solid #f3f3f3; border-right:1px solid #f3f3f3;}
    .greyCurLineBxA .b3 {background:#f3f3f3; border-left:1px solid #f3f3f3; border-right:1px solid #f3f3f3;}
    .greyCurLineBxA .b4 {background:#f3f3f3; border-left:1px solid #f3f3f3; border-right:1px solid #f3f3f3;}
    .greyCurLineBxA .b4b {background:#f3f3f3; border-left:1px solid #f3f3f3; border-right:1px solid #f3f3f3;}
    .greyCurLineBxA .b3b {background:#f3f3f3; border-left:1px solid #f3f3f3; border-right:1px solid #f3f3f3;}
    .greyCurLineBxA .b2b {background:#f3f3f3; border-left:1px solid #f3f3f3; border-right:1px solid #f3f3f3;}
    .greyCurLineBxA .b1 {margin:0 5px; background:#f3f3f3;}
    .greyCurLineBxA .b2, .greyCurLineBxA .b2b {margin:0 3px; border-width:0 2px;}
    .greyCurLineBxA .b3, .greyCurLineBxA .b3b {margin:0 2px;}
    .greyCurLineBxA .b4, .greyCurLineBxA .b4b {height:2px; margin:0 1px;}
    .greyCurLineBxA .b1b {margin:0 5px; background:#f3f3f3;}
    .greyCurLineBxA .boxcontent {display:block; background:#f3f3f3; border-left:1px solid #f3f3f3; border-right:1px solid #f3f3f3;}
    .greyCurLineBxA .marg {margin:0 10px;}


.testimonial-content {
 font-family:arial;
 font-size:12px;
 padding:15px;
}

.freestyler {
  padding:0px;
  width:940px;
}

.hero-image {
  padding:0px;
  width:940px;
}
.video-container {
  float:left;
  padding:0px;
  width:460px;border:0px solid green;
}

.testimonial-container {
  float:left; border:0px solid green;
  padding:0px 0px 0px 20px;
}
.video {
padding-top:20px;
}

.clear {
  clear:both;
  padding:0;
  margin:0;
}
.testimonial-1 {
  padding-top:10px;
}

.testimonial-2 {
  padding-top:20px;
  margin-left:116px;
}

/* FreeStyle CSS end */


/* Layflat CSS start */

.heroimage-container {
    width: 960px; /*960px*/
    margin: 0 auto;
    margin-top:15px;
}

.heroimage-textarea {
    /*position: relative;*/    
   /* position: relative;*/  
}

.heroimage-content {
 position:absolute;
 width:300px;
 padding:50px 0px 0px 40px;
}

.heroimage-text {
 position:absolute;
 text-align:left;
 z-index:2;
}

.image-data {
 position: relative;
 z-index:1;
}

.layflat-textarea {
  text-align:left;
  margin:30px 0px 0px 40px;
}
 .layflat-right {
  width:580px;
}

.booksizes ul{
     margin:0 auto;
     width:100%;
}
.booksizes li{
     display: inline-block;
     vertical-align:text-top;
     list-style-type:none;
    *display: inline;
    zoom:1;
}

/* FreeStyle CSS end */

/* Sizes and Prices Category Page CSS */
.bookspricecategory div span{}
.bookspricecategory ul {
    line-height: 1.25em;
    list-style: square outside none;
    margin-left: 3px;
    margin-top: 10px;
}
.bookspricecategory ul li {
    margin-bottom: 5px;
    margin-left: 20px;
    padding-right: 10px;
}
.bookspricecategory .button a, .bookspricecategory .button a span {
    display: inline-block;
    float: none;
}
.bookspricecategory .button {
    text-align: center;
}
.tile{
	display: -moz-inline-stack;
    margin: 20px 7px 20px 6px;
    min-height: 250px;
    vertical-align: top;
    width: 220px;
}
.tile-size{
    margin-bottom: 5px;   
}
.tile-open{
    margin-bottom: 5px;
}
.tile-cover {
    display: table;
    left: -1px;
    position: relative;
    width: 224px;
}

.tile-title {
    background-color: #D6EBF5;
    border: 1px solid #D6EBF5;
    height: 14px;
    padding: 5px 0;
}
.details {
    border-color: -moz-use-text-color #ECF6FA;
    border-style: none solid;
    border-width: medium 1px 1px;
}
/*.shadow-bottom {
    background: url("/resources/images/expand-shadow-top.jpg") no-repeat scroll 0 0 transparent;
    height: 10px;
    width: 220px;
}
.shadow-top {
    vertical-align: top;
    background: url("/resources/images/expand-shadow-top.jpg") no-repeat scroll 0 0 transparent;
    height: 10px;
}
#filterbar {    
    overflow: hidden;
}
.sortby {
    background: url(/resources/images/actionbar-bg.gif) repeat-x scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    padding: 6px 10px;
}*/
/* Sizes and Prices Category Page CSS */

/*photobook category page */

 .bookdetails li{
    display: inline-block;
    width:82px; 
    padding:5px 13px;
    vertical-align: top;
    text-align:left;
}
.center-area {
   text-align:center;
   margin: 0 auto;
}
.orange {
color:#FF9933;
}
.snapbooks {
 width:218px;
float:left;
}
.bookformat {
 padding:15px 0;
}

.book-leftnav {
 margin-right:0;
 padding-left:10px;
 
}

.leftmenu ul li {
 padding-top:2px;
 list-style: none;
}

.leftmenu h3{
 font-size: 14px;
 font-weight: bold;
 margin-bottom: 5px;
 margin-top: 15px;
 letter-spacing:-0.1px;
}

.dottedline-grey {
 border-bottom: 1px dotted #CCC;
}
.area-padding{
padding-left:10px;
}
body .bv-cleanslate .bv-shared button.bv-write-review:hover,body .bv-cleanslate .bv-shared button.bv-read-review:hover,body .bv-cleanslate .bv-shared button.bv-ask-question:hover,body .bv-cleanslate .bv-shared .bv-button:hover { 
	-moz-box-shadow: 0 0 0 transparent !important;
	-webkit-box-shadow: 0 0 0 transparent !important;
	-ms-box-shadow: 0 0 0 transparent !important;
	-o-box-shadow: 0 0 0 transparent !important;
	box-shadow: 0 0 0 transparent !important;
}
body .bv-cleanslate .bv-shared .bv-submission .bv-fieldsets .bv-form-actions .bv-submission-button-submit{
	-moz-box-shadow: 0 0 0 transparent !important;
	-webkit-box-shadow: 0 0 0 transparent !important;
	-ms-box-shadow: 0 0 0 transparent !important;
	-o-box-shadow: 0 0 0 transparent !important;
	box-shadow: 0 0 0 transparent !important;
}
body .bv-cleanslate .bv-spiffy-inner .bv-submission .bv-fieldsets .bv-submit:hover,body .bv-cleanslate .bv-spiffy-inner .bv-submission .bv-fieldsets .bv-submit:active,body .bv-cleanslate .bv-spiffy-inner .bv-submission .bv-fieldsets .bv-submit:focus,body .bv-cleanslate .bv-spiffy-inner .bv-submission .bv-fieldsets .bv-fieldset-active .bv-submit:hover {
	-moz-box-shadow: 0 0 0 transparent !important;
	-webkit-box-shadow: 0 0 0 transparent !important;
	-ms-box-shadow: 0 0 0 transparent !important;
	-o-box-shadow: 0 0 0 transparent !important;
	box-shadow: 0 0 0 transparent !important;
	color: #1279AC !important;
	background-color: #FFFFFF !important;
}

/*compare photobook page */

.comparedesc {
    float:left;
    width:199px;
    padding:5px 20px;
    text-align:right;
}
li.compareleft {
    width:199px !important;
    padding:5px 20px;
    text-align:right !important;
}

li.compareleft1 {
    width:199px !important;
    padding:2px 20px 2px 20px;
    text-align:right !important;
}


li.compareleft2 {
    width:199px !important;
    padding:5px 20px 5px 20px;
    text-align:right !important;
}

.imagedata {
    margin-bottom:15px;
}
.imagedata li {
     display: inline-block;     
     *display: inline;
      zoom:1;    
      padding:10px 9px;
      width:119px;
       vertical-align:text-top;
}
.comparedata {
    float:left;
    width:940px;
}
.comparedata ul{
   padding:0;
   margin:0;
   list-style-type:none
}

.comparedata li {
     display: inline-block;     
     *display: inline;
      zoom:1;
      border-left:1px solid #CCC;
      padding:5px 9px;
      width:118px;
      text-align:center
}

.comparedata1 {
    width:940px;
}
.comparedata1 ul{
   padding:0;
   margin:0;
   list-style-type:none
  
}

.comparedata1 li {
     display: table-cell;      
      border-right:1px solid #CCC;
      text-align:center;
      *display: inline;
      zoom:1;
      *min-height:34px;
     vertical-align:middle;
  }
.comparedata1 :last-child {
    border-right:0px;
}

li.data {
      padding:5px 9px;
      width:121px;
}
